Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
immediate
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/subscriptions/cancel \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "subscriptionIds": [ "sub_123", "sub_456" ], "cancelAtPeriodEnd": false } '
{ "subscription_id": { "status": "cancel_scheduled", "canceledAt": null, "createdAt": "2025-01-01T00:00:00.000Z", "cancelAtPeriodEnd": true } }
Cancel one or more subscriptions with option to cancel immediately or at period end
Enter your API key as: Bearer your-api-key
Bearer your-api-key
Successful response